app:
  title:
    login: Veuillez vous connecter
    dashboard: Tableau de bord
    users_list: Liste des utilisateurs
    user_create: Création d'un utilisateur
    user_file: Fiche utilisateur
    user_edit: Modification de l'utilisateur
    vehicles_list: Liste des véhicules
    vehicle_create: Création d'un véhicule
    vehicle_file: Fiche véhicule
    vehicle_edit: Modification du véhicule
    elabel_file: Fiche étiquette
  label:
    id: '#'
    username: Login
    role: Role
    firstName: Prénom
    lastName: Nom
    email: Email
    actions: Actions
    password: Mot de passe
    repeat_password: Confirmation
    fileNumber: Numéro dossier
    vin: VIN
    brandCode: Code constructeur
    brandName: Constructeur
    modelCode: Code modèle
    modelName: Modèle
    versionCode: Code version
    versionName: Version
    colorCode: Code couleur
    colorName: Couleur
    energyCode: Code énergie
    energyName: Energie
    motorizationName: Motorisation
    bodyCode: Code carrosserie
    bodyName: Carrosserie
    gearbox: Boîte de vitesses
    options: Options
    equipements: Equipements
    mileage: Kilométrage
    licensePlate: Immatriculation
    year: Année
    firstRegistrationDate: Date 1ère immatriculation
    lastRegistrationDate: Date certificat d'immatriculation
    radioCode: Code radio
    consumption: Conso moyenne
    urbanConsumption: Conso urbaine
    overlandConsumption: Conso extra-urbaine
    emissions: Emissions de CO2
    taxPower: Puissance fiscale
    horsePower: Puissance
    width: Largeur
    length: Longueur
    height: Hauteur
    weight: Poids
    seats: Nombre de places
    doors: Nombre de portes
    trunk: Capacité coffre
    summary: Description
    salePrice: Prix de vente
    firstSalePrice: Premier changement de prix
    secondSalePrice: Deuxième changement de prix
    thirdSalePrice: Troisième changement de prix
    fourthSalePrice: Quatrième changement de prix
    fifthSalePrice: Cinquième changement de prix
    firstSalePriceDate: Date d'entrée en fonction du premier changement de prix
    secondSalePriceDate: Date d'entrée en fonction du deuxième changement de prix
    thirdSalePriceDate: Date d'entrée en fonction du troisième changement de prix
    fourthSalePriceDate: Date d'entrée en fonction du quatrième changement de prix
    fifthSalePriceDate: Date d'entrée en fonction du cinquième changement de prix
    status: Statut
    type: Type
    identification: Identification
    informations: Informations
    photo: Photo
    origin: Origine
    warranty: Garantie
    stockDays: Nombre de Jour en stock
    saleStatus: Statut VO
    mileageType: Type kilométrage
    critAir: Crit'Air
    destination: Destination
    assignedvehicle: Véhicule assigné
    rightimage: Image latérale droite
    associatedElabel: Etiquette associée
    noElabel: Pas d'étiquette associée
  action:
    show: Voir
    edit: Modifier
    create: Créer
    back: Retour
    delete: Supprimer
    save: Enregistrer
    login: Connexion
    logout: Déconnexion
    click_to_view: Cliquez pour voir
    click_to_hide: Cliquez pour cacher
    add: Ajouter
    add_photo: Ajouter une photo
    kiosk: Mode kiosque
    renaultPoster: Affiche Renault H
    renaultPoster1600: Affiche Renault V
    renaultPosterR: Affiche Renault autorefresh
    convert2img: Convertir HTML en PDF puis IMG
    convert2c: Convertir PDF en C
    createimg: Génération Affiche
    api_poster_c: Retour Api poster C
    api_poster_bin: Lien .bin H
  alert:
    delete_item: Voulez vous vraiment supprimer cette entrée ?
    no_records_found: Aucun enregistrement trouvé
    please_upload_valid_image: Veuillez ajouter une image valide (.jpg/.jpeg/.png)
  text:
    admin: Administrateur
    users: Utilisateurs
    user: Utilisateur
    vehicle: Véhicule
    vehicles: Véhicules
    photos: Photos
    elabel: Etiquettes électroniques
